* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
}

nav {
  border-bottom: 1px solid gray;
  padding-left: 0.8rem;
  padding-right: 0.8rem;
  margin-bottom: .8rem;
}

nav > ul {
  list-style-type: none;
}

nav img {
  height: 50px;
  width: 120px;
  position: relative;
  top: 1rem;
  margin-bottom: 0.2rem;
}

.nav {
  display: inline-block;
  margin: 0.5rem;
}

#intro {
  background-color: #fe0016;
  height: 400px;
  width: 100%;
}

#intro h1 {
  color: white;
  text-align: center;
  padding-top: 10rem;
  font-size: 3rem;
}

.console {
  position: relative;
  bottom: 5vh;
}

button {
  background-color: white;
  color:  #c2195b;
  padding: 1rem;
  border-radius: 150px;
  font-weight: bold;
  font-size: 1rem;
  position: absolute;
  left: 45%;
  margin-top: 1rem;
}

#products h1 {
  text-align: center;
  margin-top: 3rem;
  margin-bottom: 3rem;
  font-weight: bold;
  font-size: 2rem;
}

#products h3 {
  text-align: center;
  margin-bottom: 1.5rem;
}
#products .card {
  display: inline-block;
  vertical-align: top;
  width: 32%;
  min-height: 175px;
  margin: 0.5rem;

}
.product-img {
  margin-left: auto;
  margin-right: auto;
  border: 2px solid black;
  display: block;
  margin-bottom: 5rem;
}
